<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.profiler.attach/2">
    <module_version install_time="1416338475337" last="true" origin="installer" specification_version="2.15.1">
        <file crc="765631516" name="config/Modules/org-netbeans-modules-profiler-attach.xml"/>
        <file crc="552958445" name="modules/locale/org-netbeans-modules-profiler-attach_ja.jar"/>
        <file crc="19447515" name="modules/locale/org-netbeans-modules-profiler-attach_pt_BR.jar"/>
        <file crc="2403704555" name="modules/locale/org-netbeans-modules-profiler-attach_ru.jar"/>
        <file crc="1036659453" name="modules/locale/org-netbeans-modules-profiler-attach_zh_CN.jar"/>
        <file crc="970626860" name="modules/org-netbeans-modules-profiler-attach.jar"/>
    </module_version>
</module>
